<?php
  $myFile = fopen("myFile.txt","r");
  $contents = "";
  while (feof($myFile) == FALSE) {
    $contents = $contents . fgets($myFile);
  }
  fclose($myFile);
  print "Zawartość pliku to: " . $contents;
?>
